{
	"name": "form/local/input/product_work/product_work-estimated2/query.json",
	"table": [
		{
			"table": "product_work",
			"record_type": ["estimated"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": ["prwo.product_id", "prwo.description", "prwo.info"],
	"query": [
		["prwo.record_id", "=", "record_id"]
	],
	"limit": 1
}
